<div class="error-container">
    <div>
        <img class="error" src="/assets/images/error-1.png" alt="Error">
    </div>
    
    <p>ERROR!</p>
    <p>Page not found!</p>
    <a [routerLink]="[ '/layout/home' ]">Return to home page</a>
</div>

